# $Revision: 1.28.2.2 $, $Date: 2003/04/28 12:51:50 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	ExtUtils
%define	pnam	TBone
Summary:	ExtUtils::TBone perl module
Summary(pl):	Modu perla ExtUtils::TBone
Name:		perl-ExtUtils-TBone
Version:	1.124
Release:	6
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRequires:	perl >= 5.6
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ExtUtils::TBone - a "skeleton" for writing "t/*.t" test files.

%description -l pl
ExtUtils::TBone - "szkielet" dla tworzenia plikw testowych "t/*.t".

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README docs/*
%{perl_sitelib}/ExtUtils/TBone.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-ExtUtils-TBone.spec,v $
Revision 1.28.2.2  2003/04/28 12:51:50  ankry
- really rel++

Revision 1.28.2.1  2003/03/13 00:57:08  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.28  2003/02/25 00:38:34  radek
- use the __perl macro

Revision 1.27  2003/02/18 15:32:05  ankry
- massive attack: change CPAN URLs

Revision 1.26  2002/11/26 00:13:55  ankry
- Massive attack: new %%doc, use %%{_examplesdir} and proper attrs therein

Revision 1.25  2002/07/10 08:47:09  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.24  2002/05/11 14:28:07  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.23  2002/02/25 10:31:12  depesz
cleanup; revision++

Revision 1.22  2002/02/22 23:29:27  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.21  2002/02/13 14:12:40  depesz
automatic: Source location unfied, Relase Up

Revision 1.20  2002/02/10 15:26:03  depesz
adapterized

Revision 1.19  2002/01/18 02:14:17  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.18  2001/11/28 15:20:16  mis
- buildarch noarch; release++

Revision 1.17  2001/11/27 23:30:21  filon
- fixed broken docs and added html documentation
- release 2

Revision 1.16  2001/09/10 12:54:30  mis
- autoupdated to 1.124

Revision 1.15  2001/08/27 11:07:23  mis
- autoupdated to 1.121

Revision 1.14  2001/04/17 12:08:32  baggins
- release 3
- rebuild with perl 5.6.1

Revision 1.13  2001/04/14 18:00:05  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.12  2001/01/02 15:40:58  kloczek
- release 2: rebuild agaunst perl 5.6 and use rpm automation.

Revision 1.11  2000/09/05 07:17:45  kloczek
- updated to 1.117.

Revision 1.10  2000/06/09 07:54:46  kloczek
- more %%{__make} macros.

Revision 1.9  2000/06/09 07:23:36  kloczek
- added using %%{__make} macro.

Revision 1.8  2000/05/18 23:50:15  kloczek
- spec adapterized.

Revision 1.7  2000/04/01 11:15:18  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.6  2000/03/28 16:54:51  baggins
- translated kloczkish into english

Revision 1.5  2000/03/26 14:33:15  kloczek
- removed README from %doc.

Revision 1.4  2000/03/26 14:04:36  kloczek
- updated to 1.116.

Revision 1.3  2000/02/17 20:42:19  pius
- updated to 1.114

Revision 1.2  1999/11/05 16:52:51  pius
- added '%include /usr/lib/rpm/macros.perl'
- modified BuildRequires rules

Revision 1.1  1999/10/09 19:29:02  pius
- initial release
